.hint-static{
  position: relative;
  padding: 15px;
  background: $color-paragraph;
  @include _font-paragraph('regular', $color_white);
  @include _font-size($font-size-5);

  > * {
    position: relative;
    z-index: map_get($z-index, 'default');
  }

  &:before {
    position: absolute;
    top: 15px;
    right: 15px;
    z-index: map_get($z-index, 'body');

    @include _font-size(50px);
    color: darken($color-paragraph, 3%);
  }
}